html,body{
    margin: 0; padding: 0;/*border:1px solid #e2e2e2;*/
}

iframe{border:none;}
.clear{clear:both;}
.top{position:relative;overflow:hidden;clear:both;}
.logo{position:absolute;width:100%;height:40px;line-height:40px;text-align:center;}
.top a{display:block;height:100%;line-height:40px;}
.logo img{vertical-align:middle;max-height:26px;}
.main{float:left;height:40px;line-height:40px;margin-left:5px;position:relative;z-index:2;}
.main img{vertical-align:middle;max-height:26px;}

.cancel_all{float:right;width:40px;height:40px;line-height:40px;text-align: center;cursor: pointer;border:1px solid #f2f2f2;border-right:none;border-left:none;background:url(//static4style.duoduocdn.com/m_images/action_btn.png) no-repeat center center;background-size:20px 20px;}
.all_class{margin-right:40px;height:40px;line-height:40px;text-align: center;border:1px solid #f2f2f2;border-left:none;}

.nav_local{}
.nav_local .some{margin-right:40px;border:1px solid #f2f2f2;border-left:none;}
.nav_local .to_all{float:right;width:40px;line-height: 40px;height:40px;text-align:center;cursor:pointer;background:url(//static4style.duoduocdn.com/m_images/action_btn.png) no-repeat center center;background-size:20px 20px;border-top:1px solid #f2f2f2;border-bottom:1px solid #f2f2f2;
	transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	-moz-transform:rotate(45deg);
	-webkit-transform:rotate(45deg);
	-o-transform:rotate(45deg);
}
.nav_local a{display:inline-block;width:25%;height:40px;line-height:40px;text-align:center;color:#000;text-decoration:none;}
.nav_local a.active{color:#74B5F7;}
.nav_all{display:none;}

.menu{
    height: auto;
    overflow: hidden;
    /*background-color: #4184F3;*/
   color:#000;
}
.menu ul{
    padding: 0; margin: 0;/*height:30px;overflow:hidden;*/
}
.menu li{
    list-style: none;
    width: auto; float: left;
    /*padding: 0 10px;*/ margin: 0;
    line-height: 30px; font-size: 14px;
    width:20%;text-align:center;
}
.menu li a{
	display:block;
    color: #000;
    margin:3px 5px;
    border:1px solid #f2f2f2;
    height:28px;
    line-height:28px;
    text-decoration:none;
}
.menu li .current{
    text-shadow: 0 1px 1px #fff;
    color: #74B5F7;
	border:1px solid #74B5F7;
}

.iframe_wrap{
    min-height:300px;
}
.menu li a.down:after,.menu li a.up:after{
	position: absolute;
    display: inline-block;
    content: "";
    width: 0;
    height: 0;
    line-height: 0;
    font-size: 0;
    color: white;
    border-style: solid;
    border-width: 5px;
}
.menu li a.down:after{
	margin-top: 14px;
    border-color: #fff #4184F3 #4184F3 #4184F3;
}
.menu li a.up:after{    
    margin-top: 6px;
	border-color: #4184F3 #4184F3 #fff #4184F3;
}